<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qnfhq.modules.c2c.dao.C2cOrderComplainDao">

    <resultMap type="com.qnfhq.modules.c2c.entity.C2cOrderComplainEntity" id="c2cOrderComplainMap">
        <result property="id" column="id"/>
        <result property="orderId" column="order_id"/>
        <result property="fromUserId" column="from_user_id"/>
        <result property="fromUserName" column="from_user_name"/>
        <result property="reason" column="reason"/>
        <result property="toUserId" column="to_user_id"/>
        <result property="toUserName" column="to_user_name"/>
        <result property="flow" column="flow"/>
        <result property="status" column="status"/>
        <result property="result" column="result"/>
        <result property="opUserId" column="op_user_id"/>
        <result property="opTime" column="op_time"/>
        <result property="createTime" column="create_time"/>
    </resultMap>


</mapper>